uuid: d10a6aa3-fab9-4c4b-9223-407910f3cd7a
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_description
    - paragraphs.paragraphs_type.doleance
  module:
    - text
id: paragraph.doleance.field_description
field_name: field_description
entity_type: paragraph
bundle: doleance
label: Plainte
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
